/*
Theme Name: GoSolar Child
Description: Child theme for GoSolar
Author: zozothemes
Template: gosolar
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*Child Theme Style Code Here*/

/*	Top Bar	*/
li.topb_logo{margin-top:3px;margin-right:5px;display:inline-block;border-radius:50%;width:90px;height:90px;overflow:hidden;background:white;border:1px solid #6ab43e;z-index:1005;}
li.topb_logo img{margin-top:10px}
.a-top {color: white!important; font-size: 20px!important;}
.a-top:hover {color: black!important;}
.a-top i:hover {color: black!important;}
#zozo-backtotop {right: auto; left: 23px !important; bottom: 65px;}

/*	Main Section */
#img_waze {width:20px}
#mobile-top-text li {list-style-type: none; margin:0 5px; float: right;}
div.pp_pic_holder {direction:ltr!important;}
.text_justify p {text-align: justify;}
.vc_btn3, .btn-fbox-more {font-size:15px;}
.text_12{font-size:12px;}
.widget-title {text-transform: none;}

/*	News Slider	*/
.latest-posts-slider .posts-content-container {background:transparent!important;border: 0px solid #eee;}

/*	Footer */
.footer-copyright-section{padding:0;}
.footer-widgets-section {padding: 40px 0 20px 0;}
.zozo-feature-box.style-default-box .grid-item .grid-icon-shape .grid-title{margin:0}
.zozo-feature-box.style-default-box .grid-text-right.grid-box-image .grid-content-wrapper{padding:0;}
/*.zozo-feature-box.feature-box-style {margin-bottom: 10px;}*/
.lnk {color:#6ab43e;}

.content-area {padding-top: 30px;padding-bottom: 30px;}
.vc-zozo-section {padding: 20px 0;}
.sidebar {padding-top: 40px;}
.parallax-title {margin: 20px 0;}

/*	Mobile */
@media only screen and (max-width:480px) {
	.hide_on_mobile {display: none !important;}
	#footer-widgets-1{display: none !important;}
	#footer-widgets-2{display: none !important;}
	#footer-widgets-3{display: none !important;}
}